SET GLOBAL log_bin_trust_function_creators = 1;
CREATE FUNCTION GetColoniaNameByID(coloniaId int) 
RETURNS varchar(50) CHARSET latin1
READS SQL DATA
DETERMINISTIC
BEGIN
 set @col = (select c.ColDatos from Colonias c where c.Id = coloniaId);
 RETURN @col;
END;
